RubyGems Navigation menu

firebrigade_api 1.0.0

http://seattlerb.rubyforge.org/firebrigade_api == DESCRIPTION An API wrapper for http://firebrigade.seattlerb.org == FEATURES/PROBLEMS

Gemfile
          gem 'firebrigade_api', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install firebrigade_api
  
  
  
  
  
  
  

Authors:

  • Eric Hodel

Owners:

Total downloads 1,739

For this version 1,738

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - January 30, 2007 (9.5 KB)